
[Translations]
Application=Aplicación
Available space:=Espacio disponible:
Cancel=Cancelar
Clear All=Borrar todo
Close=Cerrar
Complete=Completo
DestFolder=Examinar el destino
Destination folder:=Carpeta de destino:
Install=Instalar
InstallDescription=Seleccione los elementos que desee instalar y haga clic en Install (Instalar). Esta acción cerrará AI Suite 3.
Installed=Instalado
Installed Version=Versión instalada
InstallFinish=La instalación se ha completado.
Installing=Instalando
Installing...=Instalando...
Leave=Salir
Minimize=Minimizar
MissionComplete=Proceso completado.
NO=NO
none=Ninguno
OK=Aceptar
Package Version=Versión del paquete
Preparing...=Procesando...
RebootTips1=Es necesario reiniciar el sistema para completar el proceso.
RebootTips2=¿Desea reiniciar ahora?
RebootTitle=Nota
Requirement space:=Espacio necesario:
Select All=Seleccionar todo
Select the application:=Seleccionar la aplicación:
Size=Tamaño (MB)
State=Estado
Uninstall=Desinstalar
UninstallDescription=Seleccione los elementos que desee desinstalar y haga clic en Uninstall (Desinstalar). Esta acción cerrará AI Suite 3.
Uninstalled=Desinstalado
UninstallFinish=La desinstalación se ha completado.
Uninstalling=Desinstalando
Uninstalling...=Desinstalando...
YES=SÍ
